/*-- news --*/
.news-w3grid {
    position: relative; 
    padding: 0;
	overflow: hidden;
} 
.news img {
    width: 100%;
}
.news-w3grid-info {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: .5s all;
	transition: .5s all;
	-moz-transition: .5s all;
	padding: 3.5em;
}
.owl-item{
    position: relative;
    padding: 0;
    overflow: hidden;
}
.item {
    text-align: left;
}
.item h5 {
    font-size: 2em;
    color: #fff;
}
.item h5 span {
    font-size: 2em;
    font-weight: 100;
    letter-spacing: -3px;
}
.news-w3grid-info h4 {
	font-size: 1.2em;
	margin: 3.5em 0 0;
	display: inline-block;
	color: #fff;
	padding: 5px 10px;
    -webkit-transition: .5s all;
    transition: .5s all;
    -moz-transition: .5s all;
	letter-spacing: 1px;
	background-color: #999;
}
.news-w3grid-info p {
	color: #fff;
	margin-top: 1em;
	font-size: 1.5em;
	margin-right: 3em;
	letter-spacing: 1px;
	font-family: "微軟正黑體";
}
.article-links ul li {
    display: inline-block;
    margin-right: 2em;
	color:#fff;
}
.article-links ul li i.glyphicon {
    margin-right: 8px;
}
.article-links {
    margin-top: 4em;
	-webkit-transition:.5s all;
	transition:.5s all;
	-moz-transition:.5s all;
}
.article-links ul li a {
    font-size:0.9em;
    color: #fff;
}
.article-links ul li a:hover{
    color:#000;
}
.news-w3grid-info:hover .article-links{
	margin-top: 1em;
}
.news-w3grid-info:hover h4 {
	margin: 1.5em 0 0;
	font-family: "微軟正黑體";
}
.item:hover .news-w3grid-info{
	background: rgba(117, 113, 113, 0.55);
}
/*-- //news --*/

/*-- Newsletter --*/
.newsletter-agile {
    text-align: center;
    padding: 1em 4em;
}
.newsletter-agile p {
    color: #fff;
    letter-spacing: 1px;
    margin: 1em 0em 2em;
}
.newsletter-agile input[type="email"] {
    padding: 1em;
    border: none;
    letter-spacing: 1px;
    font-size: 1em;
    color: #fff;
    outline: none;
    background: #fff;
    width: 100%;
    margin-bottom: 2em;
}
.newsletter-agile input[type="submit"] {
    color: #fff3f3;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: 600;
    letter-spacing: 1px;
    background: rgba(0, 0, 0, 0.33);
    border: none;
    width: 30%;
    padding: 0.8em 0;
    outline: none;
    cursor: pointer;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    -webkit-appearance: none;
}
.newsletter-agile input[type="submit"]:hover {
    background: #eceef2;
    color: #000;
}
/*-- //Newsletter --*/
.copyrights {
    background: #eceef2;
    padding: 1.5em;
    text-align: center;
}
.copyrights p {
    font-size: 1em;
    color: #000;
    letter-spacing: 2px;
}
.copyrights p a{
	color:#000;
	font-weight:600;
}
/* -- Responsive code -- */
@media screen and (max-width: 1920px){
	#about h3.agileits-title:before {
		left: 43%;
	}
}
@media screen and (max-width: 1680px){
	#about h3.agileits-title:before {
		left: 42%;
	}
}
@media screen and (max-width: 1440px){
	#about h3.agileits-title:before {
		left: 41%;
	}
	.about-right, .about1-left {
		padding: 6.92em 3em;
	}
}
@media screen and (max-width: 1280px){
	#about h3.agileits-title:before {
		left: 40%;
	}
}
@media screen and (max-width: 1080px){
	.w3ls-section {
		padding: 0.5em 0;
		margin-top: -5em;
	}
	h3.test {
		width: 59%;
	}
	#about h3.agileits-title:before {
		left: 38%;
	}
	#trainers h3.agileits-title:before {
		left: 37%;
	}
	.about-right, .about1-left {
		padding: 5.85em 3em;
	}
	#gallery h3.agileits-title:before {
		left: 38.5%;
	}
	.w3ls-hover .view-caption h5 {
        margin: 2.2em auto 1em;
	}
	.view-caption.gallery-row1 h5 {
		margin-top: 0em;
	}
	#updates h3.agileits-title:before {
		left: 33.5%;
	}
	#contact h3.agileits-title:before {
		left: 35.5%;
	}
	.ftr-text {
		width: 83%;
	}
	.ftr-grid.fg2.w3ls-subscribe {
		padding: 4.15em 1em 5em;
	}
	.item img {
		width: 100%;
		height: auto;
	}
	
}
@media screen and (max-width: 1050px){
	.w3ls-section {
		padding: 0.5em 0;
		margin-top: -5em;
	}
}
@media screen and (max-width: 1024px){
	.banner {
		min-height: 760px;
	}
	.w3_banner_info {
		margin: 12em auto 0;
	}
	.w3ls-section {
		margin-top: -8em;
	}
}
@media screen and (max-width: 991px){
	.top-nav ul li {
		margin: 0 1.5em 0 0;
		font-size: 0.9em;
	}
	.navbar-default .navbar-brand{
		margin-left:0;
	}
	div#bs-example-navbar-collapse-1 {
		margin-right: 10px;
	}
	h3.test {
		width: 70%;
		font-size: 2em;
	}
	h2.h2-title {
		font-size: 9.5em;
	}
	#trainers h3.agileits-title:before {
		left: 33%;
	}
	#about h3.agileits-title:before {
		left: 37%;
	}
	#gallery h3.agileits-title:before {
		left: 35.5%;
	}
	#updates h3.agileits-title:before {
		left: 28.5%;
	}
	#contact h3.agileits-title:before {
		left: 30.5%;
	}
	.w3l-team {
		width: 77%;
	}
	.w3l-slider-img.team-3 {
		left: 24em;
	}
	.w3ls-info-about.team-4 img {
		width: 70%; 
	}
	.w3l-slider-img,.w3ls-info-about,.w3ls-info-about.team-4 {
		padding: 3em;
		width: 43%;
	}
	.w3ls-info-about.team-4 {
		left: 97%;
	}
	.w3ls-info-about {
		left: 23%;
	}
	.w3l-slider-img {
		left: -5em;
	}
	.gallery-grids {
		width: 33.33%;
		float: left;
		padding: 0 5px;
	}
	.gallery-grids.gallery-row2 {
		float: left;
		width: 50%;
		padding: 0 5px;
		margin: 5px 0;
	}
	.w3ls-section {
		margin-top: -5em;
    }
	.w3ls-hover .view-caption {
		padding: 4.5em 0;
	}
	.w3ls-hover .view-caption h5 {
		padding: 10px 10px;
		font-size: 1.2em;
		width: 81%;
	}
	.view-caption.gallery-row1 h5 {
		padding: 10px 10px;
		font-size: 1.2em;
		width: 81%;
	}
	.ftr-grid.fg2 {
		padding: 1em;
		width: 100%;
		float:none;
	}
	.ftr-grid p {
		margin-top: 0.5%;
	}
	.ftr-text {
		width: 93%;
	}
	.local {
		width: 2%;
	}
	.contact-right-w3l {
		padding: 1em;
		width: 70%;
		float: left;
	}
	.w3l-contact-img {
		width: 30%;
		float: left;
	}
	.ftr-grid.fg2.w3ls-subscribe {
		width: 50%;
		float: right;
	}
	.newsletter-agile {
		padding: 1em;
	}
	.newsletter-agile input[type="submit"] {
       width: 36%;
	}
	.agileits_w3layouts-map iframe {
       min-height: 448px;
	}
	.agileits-map {
		top: 27%;
		left: 23%
	}
	.wthree-almubimg.about-grid3 {
		min-height: 406px;
	}
	.news-w3grid-info {
		padding: 2.5em 2em;
	}
	.aitspartnersw3l {
		margin-bottom: 3em;
	}
}
@media screen and (max-width: 900px){
	.w3_banner_info_grid p {
		margin: 1em 0 5em;
	}
	#about h3.agileits-title:before {
		left: 36%;
	}
	.w3l-slider-img h4, .w3ls-info-about h4 {
		font-size: 1.2em;
	}
	.w3l-slider-img img ,.w3ls-info-about img ,.w3ls-info-about.team-4 img{
		width: 68%;
	}
	.w3l-slider-img {
		left: -4em;
	}
	.about h4 {
		font-size: 1.8em;
	}
	.wthree-almubimg {
		min-height: 402px;
	}
	.wthree-almubimg.about-grid3 {
		min-height: 402px;
	}
	.news-w3grid-info {
		padding: 3em 2em;
	}
	.w3ls-section {
		margin-top: -8em;
    }
}
@media screen and (max-width: 800px){
	.banner {
		min-height: 720px;
	}
	.w3ls-hover .view-caption {
		padding: 4.2em 0;
	}
	#about h3.agileits-title:before {
		left: 34%;
	}
	h3.agileits-title {
		font-size: 2.4em;
	}
	.w3l-slider-img {
		left: 0em;
	}
	.w3ls-info-about {
		top: 116px;
		left: 30%;
	}
	.w3ls-info-about.team-4 {
		left: 89%;
	}
	div#trainers {
		padding: 2em 0 30em;
	}
	.about-right, .about1-left {
		padding: 4.8em 3em;
	}
	.w3ls-section {
		margin-top: -9em;
    }
@media screen and (max-width: 768px){
	h2.h2-title {
		font-size: 9em;
	}
	.w3l-slider-img, .w3ls-info-about, .w3ls-info-about.team-4 {
		padding: 3em 2.5em;
		width: 41%;
	}
	.about h4 {
		font-size: 1.6em;
	}
	.about-right, .about1-left {
		padding: 4.9em 3em;
	}
	.w3ls-section {
		margin-top: -9em;
    }
}
@media screen and (max-width: 767px){
	.navbar-left {
		 float: none !important;
	}
	ul.nav.navbar-nav.navbar-center.cl-effect-11 {
		margin: 0 0 1em;
	}
	h2.h2-title {
		font-size: 8em;
	}
	.navbar-brand {
		height: 64px;
	}
	.navbar-nav{
		margin:0;
	}
	.navbar-toggle {
        margin-top: 25px;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff !important
	}
	.navbar-toggle {
		background-color: #3e673a;
	}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
		background-color: #e62310 !important
	}
	.navbar-default .navbar-brand{
		margin-left:0;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border: 0px solid #FFF;
	}
	nav.linkEffects.cl-effect-1 ul li {
		z-index: 9999;
	}
	nav.navbar.navbar-default {
		right: 0px;
	}
	.navbar-default .navbar-nav > li {
		width: 100%;
		background:transparent;
		margin: 0.2em auto;
		padding: 0.4em 0;
		text-align:center;
	}
	div#bs-example-navbar-collapse-1 {
		float: none;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border: none;
		position: absolute;
		width: 100%;
		background: rgba(255, 255, 255, 0.97);
		z-index: 999;
	}
}
@media screen and (max-width: 736px){
	h2.h2-title:first-letter {
		font-size: 1.3em;
	} 
	.w3_banner_info_grid p {
		margin: 1em auto 5em;
		width: 90%;
	}
	.w3ls-hover .view-caption {
		padding: 3.7em 0;
	}
	#about h3.agileits-title:before {
		left: 32%;
	}
	.w3l-slider-img.team-3 {
		left: 23em;
	}
	.about1-right {
		float: none;
	}
	.item h5 {
		font-size: 1.8em;
	}
}
@media screen and (max-width: 667px){
	h3.test {
		left: 13%;
		width: 78%;
	}
	.banner {
		min-height: 647px;
	}
	.w3_banner_info_grid p {
		margin: 1em auto 3em;
		width: 90%;
	}
	.w3_banner_info {
		margin: 10em auto 0;
	}
	.w3ls-hover .view-caption {
		padding: 3em 0;
	}
	#about h3.agileits-title:before {
		left: 31%;
	}
	#gallery h3.agileits-title:before {
		left: 33.5%;
	}
	#trainers h3.agileits-title:before {
		left: 31%;
	}
	#updates h3.agileits-title:before {
		left: 25.5%;
	}
	#contact h3.agileits-title:before {
		left: 28.5%;
	}
	.w3l-slider-img {
		left: 5em;
	}
	.w3ls-info-about {
		top: 151px;
		left: 4%;
	}
	.about-right, .about1-left {
		padding: 4em 3em;
	}
	.w3ls-info-about.team-4 {
		left: 78%;
	}
	.w3l-slider-img, .w3ls-info-about, .w3ls-info-about.team-4 {
		padding: 3em;
		width: 45%;
	}
	div#trainers {
		padding: 2em 0 32em;
	}
	.agileits_w3layouts-map,.ftr-grid.fg2.w3ls-subscribe {
		width: 100%;
		float: none;
	}	
	.agileits_w3layouts-map{
		padding:0;
	}
	.agileits_w3layouts-map iframe {
		min-height: 350px;
	}
	.agileits-map {
		top: 20%;
		left: 34%;
	}
	.ftr-grid.fg2.w3ls-subscribe {
		padding: 3em 1em 2em;
	}
	.news-w3grid-info {
		padding: 2em 2em;
	}
	.news-w3grid-info h4 {
		margin: 1.5em 0 0;
	}
	.item h5 {
		font-size: 1.5em;
	}
	.w3ls-section {
		margin-top: -9em;
    }

}
@media screen and (max-width: 640px){
	h2.h2-title {
		font-size: 7.8em;
	}
	h3.test {
		font-size: 1.8em;
		top: -15%;
		width: 73%;
		letter-spacing: 3px;
	}
	#gallery h3.agileits-title:before {
		left: 32.5%;
	}
	#trainers h3.agileits-title:before {
		left: 30%;
	}
	.w3ls-info-about {
		top: 143px;
		left: 6%;
	}
	.w3ls-info-about.team-4 {
		left: 79%;
	}
	#contact h3.agileits-title:before {
		left: 27.5%;
	}
	.agileits_w3layouts-map iframe {
		min-height: 311px;
	}
	.w3-about-grids h4 {
		font-size: 1.4em;
	}
	.news-w3grid-info {
		padding: 1em 2em;
	}
	.w3ls-section {
		margin-top: -9em;
    }

}
@media screen and (max-width: 600px){
	.w3_banner_info {
		margin: 9em auto 0;
	}
	h2.h2-title {
		font-size: 7.2em;
	}
	.banner {
		min-height: 575px;
	}
	.w3_banner_info_grid ul li a {
		padding: 0.5em 2.5em;
	}
	.w3_banner_info_grid ul li{
		font-size:1em;
	}
	.w3ls-hover .view-caption {
		padding: 2em 0;
	}
	.view-caption.gallery-row1 {
		padding: 2.7em 0;
	}
	#about h3.agileits-title:before {
		left: 29%;
	}
	.w3ls-section {
		margin-top: -4em;
    }
	#gallery h3.agileits-title:before {
		left: 31.5%;
	}
	#trainers h3.agileits-title:before {
		left: 29%;
	}
	.w3l-slider-img, .w3ls-info-about, .w3ls-info-about.team-4 {
		width: 50%;
	}
	.w3l-slider-img {
		left: 2em;
	}
	.w3l-slider-img.team-3 {
		left: 22em;
	}
	.w3ls-info-about {
		left: 15%;
	}
	#updates h3.agileits-title:before {
		left: 22.5%;
	}
	#contact h3.agileits-title:before {
		left: 25.5%;
	}
	.news-w3grid-info h4 {
		margin: 1em 0 0;
	}
	.news-w3grid-info h4 {
		font-size: 1em;
	}
}
@media screen and (max-width: 568px){
	.w3_banner_info {
		margin: 8em auto 0;
	}
	h3.test {
		width: 73%;
		left: 9%;
		font-size: 1.5em;
		top: -12%;
	}
	h2.h2-title {
		font-size: 7em;
	}
	.banner {
		min-height: 550px;
	}
	.w3_banner_info_grid ul li a {
		padding: 0.5em 2em;
	}
	.w3_banner_info_grid p {
		letter-spacing: 3px;
	}
	h3.agileits-title {
		font-size: 2.2em;
	}
	.gallery-grids {
		width: 100%;
		float: left;
		padding: 0 5px;
	}
	.gallery-grids.gallery-row2 {
		margin: 0px 0;
		float: left;
		width: 100%;
		padding: 0 5px;
	}
	.w3ls-section {
		margin-top: -2em;
    }
	.w3ls-hover .view-caption {
		padding: 8em 0;
	}
	.view-caption.gallery-row1 {
		padding: 11em 0;
	}
	.w3l-slider-img, .w3ls-info-about, .w3ls-info-about.team-4 {
		width: 60%;
	}
	.w3ls-info-about {
		left: 61%;
		top: 2px;
	}
	.w3l-slider-img.team-3 {
		left: 3em;
		top: 234px;
	}
	.w3ls-info-about.team-4 {
		left: 61%;
		top: 290px;
	}
	.w3l-slider-img {
		left: 3em;
	}
	div#trainers {
		padding: 2em 0 43em;
	}
	.ftr-text {
		width: 89%;
	}
	.item h5 {
		font-size: 1.3em;
	}
	.about-right, .about1-left {
		padding: 3em 2em;
	}
	.news-w3grid-info {
		padding: 0em 2em;
	}
}
@media screen and (max-width: 480px){
	.banner {
		min-height: 510px;
	}
	.w3_banner_info {
		margin: 7em auto 0;
	}
	h2.h2-title {
		font-size: 6.2em;
	}
	h3.test {
		width: 80%;
		font-size: 1.3em;
	}
	#about h3.agileits-title:before {
		left: 25%;
	}
	#gallery h3.agileits-title:before {
		left: 27%;
	}
	#trainers h3.agileits-title:before {
		left: 24%;
	}
	#updates h3.agileits-title:before {
		left: 17.5%;
	}
	#contact h3.agileits-title:before {
		left: 20%;
	}
	.w3ls-hover .view-caption {
		padding: 6em 0;
	}
	.view-caption.gallery-row1 {
		padding: 9em 0;
	}
	.w3ls-section {
		padding: 0em 0;
		margin-top: -2em;
	}
	.w3l-team {
		width: 100%;
	}
	.w3l-slider-img, .w3ls-info-about, .w3ls-info-about.team-4 {
		width: 55%;
	}
	.about-right, .about1-left {
		padding: 4em 2em;
	}
	.w3ls-info-about {	
		top: 209px;
	}
	.w3l-slider-img,.w3l-slider-img.team-3  {
		left: 7em;
	}
	.w3l-slider-img.team-3 {
		top: 474px;
	}
	.w3ls-info-about.team-4 {
		top: 738px;
	}
	.w3ls-info-about,.w3ls-info-about.team-4 {	
		left: 22%;
	}
	 div#trainers {
		padding: 2em 0 75em;
	}
	.contact-right-w3l {
		width: 100%;
		float:none;
	}
	.contact-right-w3l input[type="text"], .contact-right-w3l input[type="email"]{
		width:100%;
	}
	.w3l-contact-img {
		width: 60%;
		float:none;
		margin: 0 auto;
	}
	.about-right, .about1-left {
		padding: 2em 2em;
	}
	.news-w3grid-info {
		padding: 0em 2em;
	}
	.news-w3grid-info p {
	color: #fff;
	margin-top: 1em;
	font-size: 1em;
	margin-right: 3em;
	letter-spacing: 1px;
	font-family: "微軟正黑體";
	line-height: 19px;
}

	
}
@media screen and (max-width: 414px){
	.banner {
		min-height: 474px;
	}
	h2.h2-title {
		font-size: 5.8em;
		letter-spacing: 3px;
	}
	.w3_banner_info_grid p {
		letter-spacing: 2px;
	}
	h3.test {
		font-size: 1.3em;
		top: -18%;
	}
	.w3_banner_info {
		margin: 6em auto 0;
	}
	.navbar-default .navbar-brand {
		font-size: .75em;
	}
	h3.agileits-title {
		font-size: 2.1em;
	}
	.w3ls-hover .view-caption {
		padding: 4em 0;
	}
	.view-caption.gallery-row1 {
		padding: 7em 0;
	}
	#about h3.agileits-title:before {
		left: 22%;
	}
	#gallery h3.agileits-title:before {
		left: 24%;
	}
	#trainers h3.agileits-title:before {
		left: 20%;
	}
	.w3ls-section {
		padding: 0em 0;
		margin-top: -5em;
	}
	.w3l-slider-img, .w3l-slider-img.team-3 {
		left: 5em;
	}
	.w3l-slider-img, .w3ls-info-about, .w3ls-info-about.team-4 {
		width: 63%;
	}
	.w3ls-info-about, .w3ls-info-about.team-4 {
		left: 19%;
	}
	#updates h3.agileits-title:before {
		left: 12.5%;
	}
	#contact h3.agileits-title:before {
		left: 15%;
	}
	.wthree-almubimg,.wthree-almubimg.about-grid3 {
		min-height: 265px;
	}
	
	.article-links {
		margin-top: 2em;
	}
}
@media screen and (max-width: 384px){
	.banner {
		min-height: 447px;
	}
	.w3_banner_info_grid p {
		margin: 1em auto 1em;
	}
	.navbar-default .navbar-brand {
		background-size: 68px;
		background-position: -10px 6px;
		padding: 0 0 0 1.7em;
		letter-spacing: 0px;
		font-size:0.7em;
	}
	.navbar-toggle {
       padding: 7px;
	   margin-right: 9px;
   	}
	.w3_banner_info_grid p {
		letter-spacing: 1px;
	}
	h3.test {
		width: 84%;
	}
	h2.h2-title {
		font-size: 5.5em;
		letter-spacing: 2px;
	}
	.view-caption.gallery-row1 {
		padding: 6.5em 0;
	}
	#about h3.agileits-title:before {
		left: 19%;
	}
	.w3ls-section {
		padding: 0.5em 0 0;
	}
	#gallery h3.agileits-title:before {
		left: 21%;
	}
	#trainers h3.agileits-title:before {
		left: 17%;
	}
	.w3l-slider-img, .w3ls-info-about, .w3ls-info-about.team-4 {
		width: 70%;
	}
	.w3l-slider-img, .w3l-slider-img.team-3 {
		left: 4em;
	}
	.w3ls-info-about, .w3ls-info-about.team-4 {
		left: 16%;
	}
	#updates h3.agileits-title:before {
		left: 8.5%;
	}
	#contact h3.agileits-title:before {
		left: 12%;
	}
	.w3l-slider-img h4, .w3ls-info-about h4 {
		font-size: 1.1em;
	}
	.w3l-slider-img h5 {
		letter-spacing: 0px;
	}
	.w3-about-grids h4 {
		font-size: 1.3em;
	}
	.article-links {
		margin-top: 1em;
	}
	.news-w3grid-info h4{
		margin-top:0.2em;
	}
}
@media screen and (max-width: 375px){
	.banner {
		min-height: 445px;
	}
	.w3_banner_info {
		margin: 6em auto 0;
	}
	h2.h2-title {
		font-size: 5em;
		letter-spacing: 1px;
	}
	h3.test {
		font-size: 1.1em;
		top: -14%;
		width: 92%;
		left: 3%;
	}
	.w3ls-section {
		padding: 0.5em 0;
	}
	.w3ls-hover .view-caption {
		padding: 3.5em 0;
	}
	.view-caption.gallery-row1 {
		padding: 6.2em 0;
	}
	.w3l-slider-img img, .w3ls-info-about img, .w3ls-info-about.team-4 img {
		width: 75%;
	}
	.w3l-slider-img, .w3l-slider-img.team-3 {
		left: 3.5em;
	}
	.w3ls-info-about, .w3ls-info-about.team-4 {
		left: 15%;
	}
	.w3-about-grids h4 {
		font-size: 1.2em;
	}
	.news-w3grid-info p {
		margin-top: 0.2em;
	}
}	
@media screen and (max-width: 320px){
	.navbar-toggle {
		padding: 7px;
		margin-right: 6px;
		margin-left: 5px;
	}
	h2.h2-title {
		font-size: 4.5em;
	}
	.banner {
		min-height: 410px;
	}
	.w3_banner_info {
		margin: 5em auto 0;
	}
	h3.test {
		letter-spacing: 2px;
	}
	.w3_banner_info_grid p {
		margin: 0.5em auto 1em;
	}
	.w3ls-hover .view-caption {
		padding: 2em 0;
	}
	.view-caption.gallery-row1 {
		padding: 5.1em 0;
	}
	h3.agileits-title {
		font-size: 1.9em;
	}
	.w3ls-section {
		padding: 0.5em 0;
	}
	#about h3.agileits-title:before {
		left: 15%;
	}
	#gallery h3.agileits-title:before {
		left: 16%;
	}
	#trainers h3.agileits-title:before {
		left: 11%;
	}
	#updates h3.agileits-title:before {
		left: 2.5%;
	}
	#contact h3.agileits-title:before {
		left: 6%;
	}
	.w3l-slider-img, .w3l-slider-img.team-3 {
		left: 1.5em;
	}
	.w3l-slider-img, .w3ls-info-about, .w3ls-info-about.team-4 {
		width: 85%;
	}
	.w3ls-info-about, .w3ls-info-about.team-4 {
		left: 8%;
	}
	.agileits-map {
		top: 23%;
		left: 11%;
	}
	
	.w3-about-grids h4 {
		font-size: 1em;
	}
}
/* -- //Responsive code -- */
